RK-J - Feature #2963

Opened extension should be closed if user clicks anywhere outside the extension

04/02/2023 12:13 PM - Ram Kordale

Status: Closed Start date: 04/02/2023
Priority: Normal Due date: 04/14/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 3.00 hours
Target version: 1-RK-J-1 Spent time: 2.00 hours
Description

History

#1 - 04/11/2023 10:41 AM - Ram Kordale
- Assignee set to Ayush Khandelwal

- Priority changed from Urgent to Normal

#2 - 04/11/2023 10:45 AM - Ayush Khandelwal

- Due date set to 04/14/2023

- Assignee changed from Ayush Khandelwal to Rishabh Rai
- Estimated time set to 3.00 h

#3 - 04/13/2023 06:00 AM - Rishabh Rai
- % Done changed from 0 to 100

#4 - 04/13/2023 06:02 AM - Rishabh Rai

- Status changed from New to Resolved

#5 - 05/09/2023 07:49 AM - Rishabh Rai
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Rai to Ayush Khandelwal

#6 - 05/16/2023 09:01 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

This implementation got rejected

#7 - 05/16/2023 09:20 AM - Ram Kordale
- Status changed from Feedback to Closed
